X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I wnet to a web site tonight and a meeage from FireFox displayed that I was not on the current release. I know which release I'm on and at this time I do not wish to upgrade my release.

Posted

I use release 3.5.1 of FF because it is compatible with the software I use. Nothing worse than you nagging me that I'm not on the most current release. Get off my ******* back. Stop the nagging messages. I'll upgrade when I'm ******* good and ready to upgrade. Un F'n believable!

Edited by a moderator due to language. See the Rules & Guidelines .

Modified by the-edmeister

Additional System Details

This happened

A few times a week

This started when...

You started nagging me!

Installed Plug-ins

  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • ActiveTouch General Plugin Container Version 105
  • Default Plug-in
  • Adobe PDF Plug-In For Firefox and Netscape
  • Office Plugin for Netscape Navigator
  • Shockwave Flash 10.1 r102
  • Next Generation Java Plug-in 1.6.0_22 for Mozilla browsers
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • BlackBerry WebSL Browser Plug-In
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.1) Gecko/20090715 Firefox/3.5.1 (.NET CLR 3.5.30729)

More Information

deimo 0 solutions 12 answers

The solution is simple. Go to Tools, select Options, a window will pop up. Click Advanced, select Update tab. In the options 'Automatically check updated to', uncheck 'Firefox'. Click Ok, you're done. :)